Subject: Fwd: Resignation
From: Apurva Arora <[email-masked]>
To: Swati Shukla <[email-masked]>
Date: Fri, 23 Dec 2016 17:07:31 +0530 (IST)

fyi 

From: "Junaid Ahmed" <[email-masked]> 
To: "Apurva Arora" <[email-masked]> 
Sent: Friday, December 23, 2016 4:06:02 PM 
Subject: Resignation 

Hi Team, 

I am writing to inform you that I am officially resigning from my position as Customer Support Associate for Cherry E-Commerce Services Pvt. ltd. effectively Saturday, Dec 24th 2016 . 

Thank you for the opportunity to work with the company. It has been a great experience.I wish you and Cherry E-Commerce Services Pvt. ltd.success in the future. 

Please let me know what to except as far as my final work schedule,accrued vacation leave and my employee benefits. 

If i can be of assistance during this transition, Please let me know. 

Thanks and Regards, 
Junaid Ahmed